Bug 980052 - CFME 2.0 Fix Pack 5.1.0.10 will not load PXE configuration page
CFME 2.0 Fix Pack 5.1.0.10 will not load PXE configuration page
Status: NEW
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
2.0.0
x86_64 Linux
unspecified Severity high
: rc
: ---
Assigned To: Angus Thomas
Rehana
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 06:18 EDT by James F
Modified: 2013-07-04 03:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Log files collected from CFME appliance 1st July 2013 - check production log for error and stack trace (3.89 MB, application/x-bzip)
2013-07-01 06:18 EDT, James F
no flags Details

  None (edit)
Description James F 2013-07-01 06:18:44 EDT
Created attachment 767314 [details]
Log files collected from CFME appliance 1st July 2013 - check production log for error and stack trace

Description of problem:

Since updating my CloudForms Management Engine RHEV appliance to Fix Pack 5.1.0.10 I cannot get the PXE page to load. A Ruby stack trace is dumped into production.log whenever I try and click on the PXE menu item in the GUI.

Version-Release number of selected component (if applicable):

Not sure of components - CloudForms 2.0 Management Engine 5.1.0.4 with Fix Pack 5.1.0.10 applied

How reproducible:

Steps to Reproduce:
1. Log into web user interface as admin user
2. Navigate to Infrastructure->PXE
3. A blank page loads

Actual results:

A blank page is shown with no artefacts on it.

Expected results:

Web page for configuring the PXE section of CFME should load

Additional info:

A stack trace is placed into production.log whenever this link is clicked on - tarball of current log files is attached.
Comment 2 James F 2013-07-04 03:46:30 EDT
Please can someone re-assign this to the "CloudForms Management Engine" product - I don't have that option in my drop down list of products so I am now aware that this bug is assigned to the wrong product. How do I get CFME added to my list of products that I can create bugs under?

Note You need to log in before you can comment on or make changes to this bug.